# CAPTCHA ----------------------------

Listen 97

<VirtualHost *:97>
	ServerName captcha
	DocumentRoot /web/sys/captcha
#	php_admin_value open_basedir /web/sys/captcha:/web/temp/sys/captcha
	php_admin_value realpath_turbo.open_basedir /web/sys/captcha:/web/temp/sys/captcha
	php_admin_value realpath_cache_basedir /web/sys/captcha:/web/temp/sys/captcha
	php_admin_value session.save_path /web/temp/sys/captcha/session
	php_admin_value upload_tmp_dir /web/temp/sys/captcha/ultmp
	php_admin_value sys_temp_dir /web/temp/sys/captcha/tmp

	ErrorLog /var/log/apache2/captcha-error.log
	CustomLog /var/log/apache2/captcha-access.log combined
	php_admin_value error_log /var/log/apache2/php/captcha.log

	ErrorLog /var/log/apache2/captcha-error.log
	CustomLog /var/log/apache2/captcha-access.log combined

</VirtualHost>
